Ultrasn0w 1.2.2, supporte l'iOS 4.3.2

CydiaUltrasn0w 1.2.2, le célèbre outil de désimlock de la Dev Team, vient d'être mis à jour en version 1.2.2, et apporte ainsi la compatibilité avec l'iOS 4.3.2.

Pour rappel, l'outil est compatible avec les iPhones 3G/3Gs/4, et supporte les basebands suivants :

  • 01.59.00
  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 06.15.00
  • 05.13.04

Ultrasn0w 1.2.2 est disponible gratuitement sur le repo http://repo666.utrasn0w.com.

!! iPhoneSoft n'est pas responsable des problèmes occasionnés par l'utilisation de ce tweak !!

ultrasnow

Vous aimerez peut-être


Suivez-nous avec notre app iSoft
Donner votre avis
Si vous avez besoin d'aide sur un autre sujet, rendez-vous sur notre Forum iPhone.

 





Les réactions

17 TamaGucci

28/04/2011 à 17h21 :

Pour info d'aprés vous dans combien de temps sera dispo le desimlock du baseband 4.10.01 ?

16 wiwi

28/04/2011 à 01h43 :

;-( :-| snif snif je ne peux pas desimlocker mon iphone 4.3.2 bb 05.16.02 snif j attends avec impatience parce que la mon iphone est devenu un ipod sniffffffffffffff

15 Ogli - iPhone

27/04/2011 à 03h04 :

@davedog j'ai le meme probleme que toi...

14 Anderson - iPhone

26/04/2011 à 01h11 :

@Flo_gaga
Merci bien ;)

13 Sniwde23 - iPhone

25/04/2011 à 11h34 :

Pour quand un downgrade du baseband? Ca fait des moi que j'attend :(

12 Jean - iPad

25/04/2011 à 09h50 :

@davegog : tous les basebands compatibles sont mentionnés dans l'article

11 davgog

25/04/2011 à 09h32 :

bonjour,
cela fonctionne t il pour les basebands 02.10.04??
merci

10 Flo_gaga - iPhone

25/04/2011 à 01h27 :

@Anderson - iPhone

Je crois pas que c'est pour bientot ( j'ai la meme baseband)

9 Clochette90 - iPhone

24/04/2011 à 23h57 :

Installé sur un 3Gs, et plus d'acces aux données cellulaires, malgré relance springboard et redémarrage idevice ..... Supression et tout redevient ok. La louze !

8 Jean - mobile

24/04/2011 à 21h58 :

@shelsy : Oui, c'est juste qu'Ultrasn0w ajoute la compatibilité avec l'iOS 4.3.2, mais tu peux l'utiliser sans problème sur iOS 4.2.1 :)

7 shelsy

24/04/2011 à 21h41 :

bonjour, si je passe mon 3G en version 4.2.1 es ce que Ultrasn0w 1.2.2 fera la faire ou pas? merci de votre réponse par avance.

6 Jean

24/04/2011 à 20h08 :

@Crackcrack - iPhone :
Oui mais ultrasn0w est compatible iPhone 3G ! ;)

5 Crackcrack - iPhone

24/04/2011 à 20h03 :

Faux le 3G ne passe pas en OS 4.3

4 Ogli - iPhone

24/04/2011 à 19h29 :

Et pour la baseband 02.10.02 alors... =(
J'ai un iPhone bloqué ATetT depuis des mois!

3 Anderson - iPhone

24/04/2011 à 19h01 :

Bonjour, j'aimerais savoir la date de sortie approximative d'une version de Ultrasn0w qui prend en charge le Baseband 04.10.01

2 Criss

24/04/2011 à 18h34 :

Cool, merci ! Car moi je ne l'avais pas encore Lord ;)

1 Lord Anonymous - iPhone

24/04/2011 à 18h34 :

C'est bien mais je pense que depuis le temps que l'iPhone 4 est sortie tout le monde a le droit a un desimlock officiel et gratuit. Adieux les prises de tête

Bloqueur de publicité

iPhoneSoft finance la production de son contenu et ses serveurs grâce à une publicité modérée et non intrusive. Merci d'ajouter iPhoneSoft.fr en exception de votre bloqueur de publicité.